recovery:
  state:
    round: 526
    hash: "146ce67b1f38c78a026085413133f538b59aa1de2670a2b267302ccd49359e2c34142b21d4127189d73e7a2462cb4f29"
    timestamp: "2025-09-26T05:26:32.506415Z"
  bootstrap: null
  package: null
  stream: null
